@charset "utf-8";


.greeting img.boss {
	float: right;
	max-width: 150px;
	height: auto;
	margin: 0 0 20px 20px;
}

.organization_info div{
	text-align: center;
}

/* about_philosophy */

.about_philosophy img{
	display: block;
	margin: 0 auto 10px;
}

/* japanese_taste */

.japanese_taste div{
	font-size: 14px;
	margin-bottom: 20px;
}

.japanese_taste img{
	height: auto;
	box-shadow: 1px 0px 6px 3px #ccc;
	border-radius: 10px;
}

/* welfare_info */

#company dl.welfare_info{
	width: 100%;
	min-height: 1px;
	margin-bottom: 50px;
	border-bottom: 1px #8d8d8d solid;
}

#company dl.welfare_info:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#company dl.welfare_info dt{
	display: inline;
	float: left;
	text-align: right;
	clear: both;
	width: 130px;
	padding: 15px 30px 15px 10px;
	border-top: 1px #8b96b7 solid;
}

#company dl.welfare_info dd{
	margin-left: 160px;
	padding: 15px 5px 15px 15px;
	border-top: 1px #8b96b7 solid;
}

.employee_photo,
.massage_photo,
.welfare,
.career_photo{
	text-align: center;
}

.employee_photo span,
.career_photo span{
	float: none;
}

/* massage_photo */

.massage_photo{
	max-width: 380px;
	height: auto;
}

.from_message{
	padding: 10px 20px;
	border: 1px dashed #8d8d8d;
}


